<?xml version="1.0" encoding="UTF-8"?>
<domain-models xmlns="http://axelor.com/xml/ns/domain-models"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://axelor.com/xml/ns/domain-models http://axelor.com/xml/ns/domain-models/domain-models_5.2.xsd">

  <module name="purchase" package="com.axelor.apps.stock.db"/>

  <entity name="ImportationFolderCostPrice" lang="java">
      <many-to-one name="stockMoveLine" ref="com.axelor.apps.stock.db.StockMoveLine"/>
      <many-to-one name="product" ref="com.axelor.apps.base.db.Product"/>
      <many-to-one name="importationFolder" ref="com.axelor.apps.purchase.db.ImportationFolder"/>
      <integer name="valorisation" title="Valorisation Type" selection="importation.folder.valorisation.type.select" />
      <integer name="statusSelect" selection="purchase.importation.folder.valotisation.status.select" readonly="true" default="1" />
      <decimal name="costPrice" title="Cost price" precision="20" scale="10"/>
      <decimal name="percent" title="Percent"/>
      <decimal name="freightSplit" title="freightSplit"/>
      <decimal name="totalApproach" title="Total approach"/>
      <decimal name="totalInvoice" title="Total invoice"/>
      <date name="validationDate" title="Validation date" />
      <many-to-one name="printingSettings" ref="com.axelor.apps.base.db.PrintingSettings"/>

  </entity>
</domain-models>